WDIFF(1)

NAVN
wdiff - display word differences between text files

SYNOPSIS
wdiff [FLAG]... FIL1 FIL2
wdiff -d [FLAG]... [FIL]

BESKRIVELSE
wdiff - Sammenlign ord i to filer og rapportér forskelle.

Obligatoriske argumenter til lange flag er også obligatoriske for de korte.

-C, --copyright
    skriv copyright og afslut

-1, --no-deleted
    vis ikke slettete ord

-2, --no-inserted
    vis ikke indsatte ord

-3, --no-common
    vis ikke fælles ord

-a, --auto-pager
    videregiv resultatet til en sideviser

-d, --diff-input
    brug forenet forskel som inddata

-h, --help
    vis denne hjælpetekst og afslut

-i, --ignore-case
    ignorér forskel på ståre og små bogstaver ved sammenligning

-l, --less-mode
    speciel variant af -o for 'less'

-n, --avoid-wraps
    lad ikke felter løbe over flere linjer

-p, --printer
    dobbeltskrift som for printere

-s, --statistics
    vis hvor mange ord slettet, indsat osv.

-t, --terminal
    brug termcap til at markere ord

-v, --version
    vis versionsinformation og afslut

-w, --start-delete=STRENG
    streng som markerer begyndelsen af en slettet region

-x, --end-delete=STRENG
    streng som markerer slutningen af en slettet region

-y, --start-insert=STRENG
    streng som markerer begynden af en insdsat region

-z, --end-insert=STRENG
    streng som markerer slutningen af en indsat region

KOMPATIBILITET
Some options that used to provide some unique functionality are no longer recommended, but still recognized for the sake of backwards compatibility.

-K, --no-init-term
    Now synonymous to --terminal, which never initializes the terminal.

FORFATTER
Skriven af François Pinard <pinard@iro.umontreal.ca>.

FEJLRAPPORTER
Rapportere fejl til <wdiff-bugs@gnu.org>. Rapportér fejl eller synspunkter på oversættelsen til <dansk@dansk-gruppen.dk>.

OPHAVSRET
Copyright © 1992, 1997, 1998, 1999, 2009, 2010, 2011, 2012 Free Software Foundation, Inc.
Dette er frit programmel; se kildeteksten for kopieringsbetingelser. Det er INGEN garanti; ikke engang for SALGBARHED eller EGNETHED FOR NOGET SPECIELT FORMÅL.

SE OGSÅ
Den fulde dokumentation for wdiff vedligeholdes som Texinfo-manual. Hvis info og wdiff programmerne er korrekt installeret på din side, bør kommandoen

    info wdiff

give dig adgang til den fulde manual.

OVERSÆTTELSE
De oversatte denne manual til dansk Denne oversættelse er gratis dokumentation; læs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for copyrightbetingelser. Der er INGEN ANSVAR. Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en e-mail til TODO.